<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStripSearch.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>424, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButtonDownloadSelected.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAm5JREFUOE+tkl1I
        02EUxt9pNaSiboqShS38i1amW5KkC7uwXYR0YdDSCwtSBEUUI4pimI2CRov/dM5Z2gcZjfkBTZ3KUtsy
        P7JaprnURNea+3BaTm3T1p6WF0ogadCBF94Dz/kdzjkPIf87AqLlwpjUGvBzNd7E7Dr/q/fycxq8h9Nq
        weCUylftxwwvrmpsN+F3zCz4MO32Lv5ffbAjKFrRthZApa5zDB02ILPehzTlLJRv3egdsGAjp7R5VcCG
        CNkDXeco1MNAvGIO3JsOiJunYOg3Y1OUvHFlAFexk7AkkST4VhgJltRo9SNQD3rBkzrBEZkgbrChx2BC
        AFX0fFHDoveTfSW7lmCbeeWGeMETZ+wppTmKX/Hd0GuG0jCHmBtm7L30EYWqMRgHLTgkeOThnlSa4/za
        Lbxy4xJgW2yFSffGiimXB7bJWfg8c5Bp7Tgg/ITQ3HfIuzOAbw4nBoYsGB0bx+u+z9h97OHX5XGoosQT
        +eoFwIeyFy6klFtxXDKCqIt9CM/uBienHXFZrTgj0sM16UCmUAtC0aeXAQkF6wLZtOJxnRFDdjcihcOg
        8t8jMq8HVIYeW5M1CDyigrrFiPpnRjAjSqpJqJT550JDZDu28+4Nm8wTqHk5DlZGN9jn9AhOaQLjqAoF
        8i5YLVaE8Su/kD00tfI12HRSQvrT+R/zMxDe7wczSQOSoILgSgtmnA6knvfn7Nvpf/cCmy7Mvd6Gnx4X
        siRdEFxuxbS/+KqsHSS0SLaqkRYFIfTdC2IdJuwOOO12XCvt8C9NWk0IGGsDHCxbT8KKRdHJVe7Ys7Ve
        Qslov9GC1lb8j6pf2RJl33nA0OQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButtonSelectAll.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAuZJREFUOE+lk19o
        U2cYh09V0CII3uoGgw0FQfBG8EIMgrPb7NRUvBAE9UYRBYdjMhHK3EUbbV3RCy+02iQ15l9jJdYkbdN0
        tdX0SNTNaOqU2BXTamOS9ktq06RNHr+T0mlBduMHD+/3vuec33k+Dqfs69W/DKxbv+qbXBpmiopSUD4w
        I/caBTnPaNfmQFHKyhaUJQZevFL2HTNlTEPwexCq++DXHjgegKMdcNAD+92w5wZUOeDH61DRDLqr8K0d
        vqyyppUdB2xi/5UEVedi7G6IsUvWqvoYeslOyY66GNvPxqg8E2ObhkHuDa/YXJdghc4lFJ3eIm4Ek6TE
        FMnxKVmzjKUlstdmGtr+A1lEJovjnqB8k1MoG/VW4Q9P8mIgjLHJiKqqaCsej+NwOLFZ7TjsTux2Bzab
        E7OpmaePVNr+zlGuGWzQ24XvrwleRqO43R7C4UgpIJlM0dkZoL29i46OblkD+Hxd8p52nkeecDM0ORuw
        Vu8Ut0LjpYfmVrE4r/1k0xIcnwtwibaHGYaHXuL1+IhEnv1nEAj8WbLw+2cNNBu328s/4Ue41MzHARNE
        wmEaG40EgypFqTA8/AaLxYHJZMNstmE0WmlqsnDxYhNqbw8t/ROzAWv0LuHqH5unmc/P/P8ZclOYA29Z
        ovMJZZUMaL2fJjE6gtqvMjj4b8kgmRwjFHoov0pIWoW4e/c+vb0qXV19PA8/prk7xWJdp1BW6r3C/eAd
        of4gp3+rwevtLL09Gh2kvv4ChtoGzp45j8HQQG3NH1RX1+BpbeX6nTEZ4NcC2kVLX2K+cm4SprNyVoDi
        NOSzFCYnyKXHeSfNCqkRbP4ReYRuoXy1707mSHOK2psJTrsSVDvecsoe56Q1zolrcX42j/KTcZSjV0c5
        3PiGQ5dec+RyjIq6JAt/uJdRlm+1Rb/Y2zO9rLItv6zydn6ppFyyRLJIsmDb7bzyvSevfCepkGyVbNH6
        nmllk2VI/qyft94DI/HWxqOj/C8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButtonBrowseDirecroty.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAyBJREFUOE91039Q
        C2AYB/DHndPFuZBU0qpdllTcNeuHpmmJszXJTEY2Dumu82sdnb/8iPNHdc5dKfqjQxx3cSdMpdrVlmwT
        ojEVtmqt1aqFUJyv4cq55f3rfd973s/7PO89L9HE4NF0kiyd4VxO+73FcgsKEvNaQsQJr4g5N3wybsqJ
        wCeARH5FJPC/RusCQ4hNDGZq1LM3b83oMvdj2Wb+a2J4sP+PiLz5lLIQtIEB4s4qWb5zVXO7uRv6sRo0
        jt5Bj9WOOJmo25kJd2pkk088Jfs6iO+O8H3R300WC7Tj1dhqjIawNRx3h6+j12YHVybuI6bXFEiqJ4cS
        pw3FHUhET38fmsfvQ2qMgaQtGqKnkeA+CsINayms/QPg7U0fpBDvhH8z4VM6V8EbNdnMUH2+5TwchS1t
        MRA/j4FAFwmeJhRhNd640JkHi92KtVnyAWLMEf5BNlJK0imR1TpsQ/NYFdKMbEgMUb8PC/WR4DeFI64h
        FBHV/vC57Y7ijnMYdIwgVbFnhJYGbKO449y+3uE+/BqakSpsNnAgeBqBJF0YVjWxsEIV6LzdD8xKTyyo
        cMell8XAD2Dwwwi4e3baaeEBfyUnZ6VJcTHn64uPOux7JcIDWwV0DjUeDamgttehob8WNzvLwa6MgNKs
        RG7huTGOdJ150cb42j9lJJJnbHa89rlDjyPtcnQ7ulBaeRmny/Nw5moBiivK0GXrwfqaJNwzPYAgQ9JK
        AeQz2XS/jKijKx+2DrTgWOdePOnRw1fqryQeJdNqEs4Uet9qMmohqd+ExrdqxGeKNS79sPgQ626LRY/j
        HQfxpFsPVuaSkokgX2lwvsb4GDvqtqO5/THYssQ6F8Arw6tc7dRzO3KgM2udQGjZRJDf9uDCRkMT5PU7
        oGprBFPKueMCeOz2KKo2VOP8u7PQmpxAVthfQMYsbDCoka05hKqWOszfsPiKC+AmdzuhbFViFB/QO9yL
        4P0hlydLkDMutFveY2jMDtUzNWaun1fk+id20ZrYk7GfDl9VjKeXyL7Nzpgz+Qbu6Z4Fafmyb4rSnPGk
        7JQvlDw3bQL4Cc8Sqk/f7R08AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="columnModel1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="contextMenuStripSearch.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>252, 17</value>
  </metadata>
  <metadata name="tableModel1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>140, 17</value>
  </metadata>
</root>